バージョンアップ時のインストーラのエラーについて

Document created by shoichi.sugawara Employee on Jul 15, 2015
Version 1Show Document
  • View in full screen mode

文書番号: JTEC2103

製品名:   Clarity12.x Clarity13.x

プラットフォーム: Windows

 

◆ 質問

v12.xからv13.xへのバージョンアップ時に、OBSに以下の文字列が含まれていると
インストーラの実行時にエラーとなります。
 :(半角コロン)
 /(半角スラッシュ)
 <(半角小なり)
 >(半角大なり)

インストーラの実行時のエラーを回避する方法はありますでしょうか?

 

◆ 回答

v12.xおよびv13.xのどちらにおいても、OBSを作成する際、名前やユニット名にこれらの文字列が含まれているとエラーが発生します。(OBSのレベル名では発生しません。)
また、V13.xにおいてOBSの作成に失敗した場合には、「OBS ID は文字で始め、文字、数字またはアンダースコア ( _ ) を使用します。」のメッセージが表示されます。
このため、V13.xへのバージョンアップ前に、OBS IDについては文字、数字またはアンダースコア ( _ )を用いて付与してください。

Attachments

    Outcomes